html{overflow-y:auto;overflow-x:auto;background:url('../img/bg.jpg') no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;height:100%;background-size:cover;font-family:Verdana, Geneva, sans-serif;font-size:16px;text-align:justify;color:#fff;line-height:26px;}
@font-face{font-family:'parchmentregular';src:url('../fonts/parchment-webfont.eot');src:local('☺︎'),
url('../fonts/parchment-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/parchment-webfont.woff') format('woff'),
url('../fonts/parchment-webfont.ttf') format('truetype'),
url('../fonts/parchment-webfont.svg#parchmentregular') format('svg');font-weight:normal;font-style:normal;}
.holder{margin:0 auto;width:960px;min-height:900px;}
.logo{float:left;margin-top:100px;width:100%;}
.flags{float:left;width:100%;height:50px;margin-top:50px;}
.flags div{background-image:url('../img/flags.png');}
.center{width:450px;margin:0 auto;}
.hrAktivni{float:left;width:100px;height:50px;margin:0 15px 0 0;background-position:0 0;}
.enAktivni{float:left;width:100px;height:50px;margin:0 15px 0 0;background-position:-100px 0;}
.deAktivni{float:left;width:100px;height:50px;margin:0 15px 0 0;background-position:-200px 0;}
.itAktivni{float:left;width:100px;height:50px;margin:0;background-position:-300px 0;}
.hr{float:left;width:100px;height:50px;margin:0 15px 0 0;background-position:-400px 0;}
.en{float:left;width:100px;height:50px;margin:0 15px 0 0;background-position:-500px 0;}
.de{float:left;width:100px;height:50px;margin:0 15px 0 0;background-position:-600px 0;}
.it{float:left;width:100px;height:50px;margin:0;background-position:-700px 0;}
.linkovi{float:left;width:960px;height:300px;margin-top:70px;}
.linkoviText{width:238px;height:60px;}
.inLinkovi{float:left;width:238px;height:300px;}
.inLinkovi:hover h2{color:#fff;}
.Onama{float:left;background-image:url('../img/bacve.png');width:238px;height:238px;background-position:-955px 0;}
.Onama:hover{float:left;background-image:url('../img/bacve.png');width:238px;height:238px;background-position:0 0;}
.Proizvodi{float:left;background-image:url('../img/bacve.png');width:238px;height:238px;background-position:-1193px 0;}
.Proizvodi:hover{float:left;background-image:url('../img/bacve.png');width:238px;height:238px;background-position:-238px 0;}
.Galerija{float:left;background-image:url('../img/bacve.png');width:238px;height:238px;background-position:-1431px 0;}
.Galerija:hover{float:left;background-image:url('../img/bacve.png');width:238px;height:238px;background-position:-476px 0;}
.Kontakt{float:left;background-image:url('../img/bacve.png');width:238px;height:238px;background-position:-1670px 0;}
.Kontakt:hover{float:left;background-image:url('../img/bacve.png');width:238px;height:238px;background-position:-715px 0;}
.aktivni{float:left;width:100%;}
.miniNav{float:left;width:100%;margin-top:30px;}
.miniNav ul{width:390px;display:block;margin:0 auto !important;list-style:none;padding:0;}
.miniNav li{display:inline-block;margin-right:30px;}
.borderLine{float:left;width:960px;min-height:400px;margin-top:50px;border:1px solid;border-radius:5px;-moz-box-shadow:0 0 3px 3px #888;-webkit-box-shadow:0 0 3px 3px #888;box-shadow:0 0 3px 3px #888;}
.contentBigPhotoOnama{float:left;background-image:url('../img/onama.jpg');width:960px;height:350px;margin-bottom:15px;}
.contentBigPhotoKontakt{float:left;width:100%;height:350px;margin-bottom:15px;}
.contentBigText{float:left;width:900px;margin:0 30px 30px 30px;text-align:justify;}
.kontaktText{float:left;margin-bottom:50px;width:900px;text-align:center;}
.proizvod{float:left;width:900px;margin:30px 60px 10px 60px;}
.contentSmallPhoto{float:left;width:80px;height:305px;}
.contentSmallText{float:left;width:670px;text-align:justify;margin-left:60px;}
.footer{float:left;width:100%;height:50px;}
h1{font-family:parchmentregular;font-size:200px;text-align:center;color:#bca07a;}
h2{font-family:'Griffy', cursive;font-size:46px;text-align:center;color:#bca07a;}
h2:hover{color:#fff;}
h3{font-family:'Griffy', cursive;font-size:26px;text-align:center;color:#bca07a;}
h3:hover{color:#fff;}
h4{font-family:'Griffy', cursive;font-size:46px;text-align:left;color:#bca07a;margin-bottom:10px;}
a{text-decoration:none;color:#bca07a;}
a:active{color:#fff;}
span{color:#bca07a;}
p.error, p.success{font-weight:bold;padding:10px;border:1px solid;}
p.error{background:#ffc0c0;color:#900;}
p.success{background:#b3ff69;color:#4fa000;}
#contact-area{width:600px;margin:25px 0 0 120px;}
#contact-area input, #contact-area textarea{padding:5px;width:471px;margin:0px 0px 10px 0px;border:2px solid #ccc;}
#contact-area textarea{height:90px;max-width:471px;}
#contact-area textarea:focus, #contact-area input:focus{border:2px solid #900;}
#contact-area input.submit-button{width:100px;float:right;}
label{float:left;text-align:right;margin-right:15px;width:100px;padding-top:5px;}
.rmm{display:block;position:relative;width:100%;padding:0px;margin:30px auto !important;text-align:center;line-height:19px !important;}
.rmm *{-webkit-tap-highlight-color:transparent !important;font-family:'Griffy', cursive;}
.rmm a{color:#bca07a;text-decoration:none;}
.rmm .rmm-main-list, .rmm .rmm-main-list li{margin:0px;padding:0px;}
.rmm ul{display:block;width:auto !important;margin:0 auto !important;overflow:hidden;list-style:none;}
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a{display:none !important;height:0px !important;width:0px !important;}
.rmm .rmm-main-list li{display:inline;padding:padding:0px;margin:0px !important;}
.rmm-toggled{display:none;width:100%;position:relative;overflow:hidden;margin:0 auto !important;}
.rmm-button:hover{cursor:pointer;}
.rmm .rmm-toggled ul{display:none;margin:0px !important;padding:0px !important;}
.rmm .rmm-toggled ul li{display:block;margin:0 auto !important;}
.rmm.minimal a{color:#fff;}
.rmm.minimal a:hover{color:#fff;}
.rmm.minimal .rmm-main-list li a{display:inline-block;padding:8px 30px 8px 30px;margin:0px -3px 0px -3px;font-size:15px;}
.rmm.minimal .rmm-toggled{width:100%;min-height:36px;border-top:1px solid;}
.rmm.minimal .rmm-toggled-controls{display:block;height:36px;color:#bca07a;text-align:left;position:relative;}
.rmm.minimal .rmm-toggled-title{position:relative;top:9px;left:9px;font-size:16px;color:#fff;}
.rmm.minimal .rmm-button{display:block;position:absolute;right:9px;top:7px;}
.rmm.minimal .rmm-button span{display:block;margin:4px 0px 4px 0px;height:2px;background:#fff;width:25px;}
.rmm.minimal .rmm-toggled ul li a{display:block;width:100%;text-align:center;padding:10px 0px 10px 0px;border-bottom:1px solid #bca07a;color:#bca07a;}
.rmm.minimal .rmm-toggled ul li:first-child a{border-top:0.1em solid #bca07a;}